@import 'assets/variables';

.root {
  border-bottom: 3px $blood-red solid;
  height: 60px;
  background: #f9f9f9 url(https://dnd.wizards.com/sites/all/themes/dx/img/interface/page-background.jpg) repeat;
  // margin: 0 $cell * 3;
}

.pushable {
  margin-bottom: 0 !important;
}

.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.menuItems {
  max-width: 960px;
  width: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  flex-wrap: wrap;
  align-items: center;
  padding-right: $cell * 5;
  justify-content: flex-start;
  display: flex;

  .menuItem {
    text-transform: uppercase;
    display: flex;
    align-self: center;
    margin-right: $cell;
    color: $mid-grey;
    font-size: 1.15rem;
    margin: 19px $cell * 3;
    cursor: pointer;
    &:hover {
      color: black;
      font-weight: bold;
    }
  }

  .activeItem {
    color: black;
    font-weight: bold;
  }

  .accountMenu {
    position: absolute;
    top: -5px;
    right: 0;
  }
}
